
Audacious - Bug #942

Time Slider Doesn't Show on Some Files

March 15, 2020 16:14 - Chris Bristol

Status: Rejected Start date: March 15, 2020

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

The header bar shows on most audio files, but some FLAC files it doesn't. I can't upload the file because it is too big. Editing it to

shorten it changes the file format and it works, so is not helpful.

History

#1 - March 15, 2020 16:26 - Chris Bristol

- File AudioRecorder.flac added

I have created a short example and uploaded it. Interestingly the problem files I have found so far come from AudioRecorder, so it may be to do with

the way that application creates its files - missing a file-end marker perhaps. If someone could define the problem I could report it as an error to

AudioRecorder.

#2 - March 23, 2020 13:37 - John Lindgren

- Status changed from New to Rejected

The file does not have a valid STREAMINFO block (https://xiph.org/flac/format.html#metadata_block_streaminfo).  Not a bug.

#3 - March 23, 2020 14:20 - Chris Bristol

"The file does not have a valid STREAMINFO block..."

I'll report that information to AudioRecorder.

Files

AudioRecorder.flac 1.48 MB March 15, 2020 Chris Bristol
